/* banner */
.zg_banner{
	background: url(../images/banner.jpg) no-repeat center;
	height: 750px;
	min-width: 1200px;
	overflow: hidden;
}
.zg_banner_center{
	position: relative;
	height: 750px;
}
/* nav */
.zg_nav{
	height:50px; 
}
.zg_logo{
	width: 122px;
	height: 28px;
	display: block;
	margin-top: 8px;
}
.zg_logo img{
	width: 122px;
	height: 28px;
	display: block;
}
.zg_nav ul{
	float: left;
	margin-left:112px; 
	line-height: 50px;
	height: 50px;
}
.zg_nav ul li{
	height: 50px;
	float: left;
}
.zg_nav ul li a{
	padding: 0 24px; 
	height: 50px;
	line-height:50px;
	display: block;
	color:#ffffff;
	font-size: 18px;
	border-radius: 2px;
}
.zg_nav ul li a:hover{
	color:#356cfa;
	background: #fff;
}
.zg_tel{
	color:#ffffff;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
}
.zg_banner h1{
	color:#ffffff;
	font-size: 48px;
	font-weight: 700;
	margin: 0;
	position: absolute;
	top:134px;
	left:0;
	width: 100%;
	text-align:center;
	letter-spacing: 4px;
}
.zg_banner h2{
	text-indent: -2000px;
	overflow: hidden;
	margin: 0;
	position: absolute;
	top:212px;
	left:50%;
	margin-left:-458.5px;
	width:917px;
	height:134px;
	background: url(../images/banner-title.png) no-repeat;
}
.zg_hd{
	width:100%;
	position: absolute;
	top:460px;
	left:0;
}
.zg_hd em:nth-of-type(1){
	background:url(../images/line1.png) no-repeat;
	width: 216px;
	height:231px;
	position: absolute;
	top:-30px;
	left:38px;  
}
.zg_hd em:nth-of-type(2){
	background:url(../images/line2.png) no-repeat;
	width: 2337px;
	height:231px;
	position: absolute;
	top:-30px;
	left:270px;  
}
.zg_hd em:nth-of-type(3){
	background:url(../images/line3.png) no-repeat;
	width: 280px;
	height:231px;
	position: absolute;
	top:-30px;
	left:600px;  
}
.zg_hd em:nth-of-type(4){
	background:url(../images/line4.png) no-repeat;
	width: 308px;
	height:231px;
	position: absolute;
	top:-30px;
	left:878px;  
}
.zg_hd div{
	width: 130px;
	height: 130px;
	color:#0e1f44;
	font-size: 24px;
	font-weight: 700;
	position: absolute;
	display: flex;
	align-items:center;
	justify-content:center;
	letter-spacing: 4px;
	cursor: pointer;
}
.zg_hd div p{
	display: flex;
	align-items:center;
	justify-content:center;
}
.zg_hd div p span{
	display: flex;
	align-items:center;
	justify-content:center;
}
.zg_hd div:nth-of-type(1) p{
	background: url('../images/circle12.png') no-repeat;
	background-size: 100% 100%;
	width: 120px;
	height: 120px;
}
.zg_hd div:nth-of-type(2) p{
	background: url('../images/circle22.png') no-repeat;
	background-size: 100% 100%;
	width: 120px;
	height: 120px;
}
.zg_hd div:nth-of-type(3) p{
	background: url('../images/circle32.png') no-repeat;
	background-size: 100% 100%;
	width: 120px;
	height: 120px;
}
.zg_hd div:nth-of-type(1) p span{
	background: url('../images/circle13.png') no-repeat;
	background-size: 100% 100%;
	width: 110px;
	height: 110px;
}
.zg_hd div:nth-of-type(2) p span{
	background: url('../images/circle23.png') no-repeat;
	background-size: 100% 100%;
	width: 110px;
	height: 110px;
}
.zg_hd div:nth-of-type(3) p span{
	background: url('../images/circle33.png') no-repeat;
	background-size: 100% 100%;
	width: 110px;
	height: 110px;
}
.zg_hd div:nth-of-type(1){
	background: url('../images/circle13.png') no-repeat;
	background-size: 100% 100%;
	top:26px;
	left:177px;
}
.zg_hd div:nth-of-type(2){
	background: url('../images/circle23.png') no-repeat;
	background-size: 100% 100%;
	top:-50px;
	left:520px;
}
.zg_hd div:nth-of-type(3){
	background: url('../images/circle33.png') no-repeat;
	background-size: 100% 100%;
	top:66px;
	left:812px;
}
.zg_banner .zg_hd .zg_hd_on{
	width: 170px;
	height: 170px;
	font-size: 30px;
	color:#fff;
}
.zg_banner .zg_hd .zg_hd_on p{
	width: 160px;
	height: 160px;
}
.zg_banner .zg_hd .zg_hd_on p span{
	width: 150px;
	height: 150px;
}
/* s2  */
.zg_s2{
	min-width: 1200px;
}
.zg_s2_center{
	margin-top: -60px;
}
.zg_s2_top{
	width: 100%;
	height:420px;
	box-shadow: 0px 0px 10px #ddd;
	border-radius: 10px;
	background: #fff; 
	margin-bottom: 50px;
}
.zg_s2_top h2{
	font-size: 48px;
	font-weight: 700;
	text-align: center;
	height:112px;
	width: 1014px;
	line-height: 112px;
	text-align: center;
	border-bottom:1px dashed #2566f5;  
	margin:0 auto;
	letter-spacing: 4px;
	color:#2361f5;
	position: relative;
}
.zg_form_box{
	width:1120px;
	margin:22px auto 0;
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.zg_form_box li{
	width:350px;
	height:110px;
	margin-bottom:16px;   
}
.zg_form_box li label{
	color:#2566f5;
	font-size: 22px;
	display: block;
	letter-spacing: 2px;
	display: block;
	height: 50px;
	line-height: 50px;
}
#name,#tel{
	background: url(../images/input.png) no-repeat;
	width: 330px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
}
.zg_form_box li select{
	background: url(../images/select.png) no-repeat;
	width: 350px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
	padding-right: 60px;
}
.zg_form_box li #pici{
	letter-spacing: 0px;
}
.zg_yzm{
	background: url(../images/input.png) no-repeat;
	width: 330px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
	overflow: hidden;
	position: relative;
}
.zg_yzm input{
	width: 180px;
	height:60px;
	line-height: 60px;
	background:none;
	padding-left: 20px;
	display:block;
	float: left;
}
.zg_yzm p{
	width: 350px;
	height: 60px;
	position: absolute;
	top:0;
	left:0;
	background: #000;
	opacity: 0.7;
	color:#fff;
	line-height:60px;
	text-align: center;
	display: none; 
}
#getyzm{
	width: 120px;
	height: 60px;
	line-height: 60px; 
	font-size:18px; 
	color:#2566f5; 
	text-align: center;
	float: right;
}
#getyzm:hover{
	text-decoration: underline;
}
#daojishi{ 
	width: 120px;
	height: 60px;
	line-height: 60px; 
	font-size:14px; 
	color:#2566f5; 
	text-align: center;
	float: right;
	letter-spacing: 0px;
}
#sub{
	background: url(../images/sub.png) no-repeat;
	width: 350px;
	height: 60px;
	border-radius: 10px;
	display: block;
	color:#ffffff;
	font-size: 30px;
	font-weight: 700;
	line-height: 60px;
	text-align: center;
}
#sub:hover{
	box-shadow: 0 0 10px #666;
}
.zg_bd{
	display: none;
}
.zg_bd_first .table_box{
	width: 100%;
	border:1px solid #2566f5;
	border-radius: 15px;
	overflow: hidden;
	display: none;
}
.zg_bd_first table{
	width: 100%;
	background: #fff;
}
.zg_bd_first table tr:nth-of-type(1){
	background: #2566f5;
}
.zg_bd_first table tr:nth-of-type(1) td{
	color:#fff;
	font-size: 24px;
	letter-spacing: 1px;
}
.zg_bd_first table td{
	border:1px solid #eeeeee;
	height: 66px;
	text-align: center;
	color:#666666;
	font-size: 18px;
	padding: 10px;
}
.zg_bd_first table tr td:nth-of-type(1){
	width: 11%;
}
.zg_bd_first table tr td:nth-of-type(2){
	width: 11%;
}
.zg_bd_first table tr td:nth-of-type(3){
	width: 25%;
}
.zg_bd_first table tr td:nth-of-type(4){
	width: 11%;
}
.zg_bd_first table tr td:nth-of-type(5){
	width: 11%;
}
.zg_bd_first table tr td:nth-of-type(6){
	width: 11%;
}
.zg_bd_first table tr td:nth-of-type(7){
	width: 11%;
}
.zg_bd_second{
	width: 100%;
	height:590px;
	box-shadow: 0px 0px 10px #ddd;
	border-radius: 10px;
	background: #fff; 
	margin-bottom: 50px;
}
.zg_bd_second h2{
	font-size: 48px;
	font-weight: 700;
	text-align: center;
	height:112px;
	width: 1014px;
	line-height: 112px;
	text-align: center;
	border-bottom:1px dashed #44d6b7;  
	margin:0 auto;
	letter-spacing: 4px;
	color:#44d6b7;
	position: relative;
}
.zg_bd_second p{
	font-size: 22px;
	text-align: center;
	height: 100px;
	line-height: 100px;
	letter-spacing: 1px;
	color:#44d6b7;
}
.zg_bd_second p a{
	color:#ff3737;
	text-decoration: underline;
}
.zg_bd_second p a:hover{
	color:#e4ba72;
}
#search_major{
	width: 680px;
	height:60px;
	border:2px solid #44d6b7; 
	margin: 0 auto 24px;
	display: block;
	border-radius: 10px;
	padding-left: 20px;
	font-size: 18px;
	line-height: 60px;
	letter-spacing: 2px;
	box-shadow: 0 0 10px #ccc;
}
.zg_search_result{
	width: 700px;
	height:60px;
	background: #44d6b7;
	font-size: 22px;
	line-height: 60px;
	letter-spacing: 2px;
	border-radius: 10px;
	color:#fff;
	margin: 0 auto 60px;
	text-align: center;
	box-shadow: 0 0 10px #ccc;
}
#search{
	background: url(../images/sub2.png) no-repeat;
	width: 350px;
	height:100px;
	background-size: 100% 100%;
	display: block;
	margin:0 auto; 
	box-shadow: 0 0 10px #ccc;
	border-radius: 15px;
	color:#11896f;
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	line-height: 100px;
	letter-spacing: 4px;
}
.zg_bd_third .zg_s2_top h2{
	color:#dfae71;
	border-color: #dfae71;
}
.zg_form_box2{
	width:1120px;
	margin:22px auto 0;
	display: flex;
	justify-content:space-between;
	flex-wrap:wrap;	
}
.zg_form_box2 li{
	width:350px;
	height:110px;
	margin-bottom:16px;   
}
.zg_form_box2 li label{
	color:#dfae71;
	font-size: 22px;
	display: block;
	letter-spacing: 2px;
	display: block;
	height: 50px;
	line-height: 50px;
}
#tel2{
	background: url(../images/input2.png) no-repeat;
	width: 330px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
}
.zg_form_box2 li select{
	background: url(../images/select2.png) no-repeat;
	width: 350px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
	padding-right: 60px;
}
.zg_yzm2{
	background: url(../images/input2.png) no-repeat;
	width: 330px;
	height: 60px;
	padding-left: 20px;
	line-height: 60px;
	color:#666;
	font-size: 18px;
	letter-spacing: 1px;
	overflow: hidden;
	position: relative;
}
.zg_yzm2 input{
	width: 180px;
	height:60px;
	line-height: 60px;
	background:none;
	padding-left: 20px;
	display:block;
	float: left;
}
.zg_yzm2 p{
	width: 350px;
	height: 60px;
	position: absolute;
	top:0;
	left:0;
	background: #000;
	opacity: 0.7;
	color:#fff;
	line-height:60px;
	text-align: center;
	display: none; 
}
#getyzm2{
	width: 120px;
	height: 60px;
	line-height: 60px; 
	font-size:18px; 
	color:#dfae71; 
	text-align: center;
	float: right;
}
#getyzm2:hover{
	text-decoration: underline;
}
#daojishi2{ 
	width: 120px;
	height: 60px;
	line-height: 60px; 
	font-size:14px; 
	color:#dfae71;  
	text-align: center;
	float: right;
	letter-spacing: 0px;
}
#sub2{
	background: url(../images/sub3.png) no-repeat;
	width: 350px;
	height: 60px;
	border-radius: 10px;
	display: block;
	color:#ffffff;
	font-size: 30px;
	font-weight: 700;
	line-height: 60px;
	text-align: center;
	background-size: 100% 100%;
}
#sub2:hover{
	box-shadow: 0 0 10px #666;
}
.zg_bd_third .table_box2{
	width: 100%;
	border:1px solid #dfae71;
	border-radius: 15px;
	overflow: hidden;
	display: none;
}
.zg_bd_third table{
	width: 100%;
	background: #fff;
}
.zg_bd_third table tr:nth-of-type(1){
	background: #dfae71;
}
.zg_bd_third table tr:nth-of-type(1) td{
	color:#fff;
	font-size: 24px;
	letter-spacing: 1px;
}
.zg_bd_third table td{
	border:1px solid #eeeeee;
	height: 66px;
	text-align: center;
	color:#666666;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 10px;
}
.zg_bd_third table  tr td:nth-of-type(1){
	width: 12%;
}
.zg_bd_third table  tr td:nth-of-type(2){
	width: 15%;
}
.zg_bd_third table  tr td:nth-of-type(3){
	width: 20%;
}
.zg_bd_third table  tr td:nth-of-type(4){
	width: 12%;
}
.zg_bd_third table  tr td:nth-of-type(5){
	width: 20%;
}
.zg_bd_third table td a{
	background: url(../images/sub3.png) no-repeat;
	color:#ad742d;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	display: block;
	width: 200px;	
	height: 50px;
	background-size: 100% 100%;
	line-height: 50px;
	margin: 0 auto;
	border-radius: 10px;
	letter-spacing: 4px;
}
.zg_bd_third table td a:hover{
	box-shadow: 0 0 10px #999;
}
/* end */
.zg_bg{
	background: url(../images/s3.jpg) no-repeat bottom center;
	min-width: 1200px;
	padding-bottom:30px;
}
.zg_end{
	min-width: 1200px;
}
.zg_end_center{
	position: relative;
}
.zg_end_center div{
	color: #2566f5;
	font-size: 14px;
	text-align: justify;
	line-height: 32px;
	letter-spacing: 1px;
	width:1000px;
	margin:0px auto 0;
}
.zg_end ul{
	width:1020px;
	margin:58px auto 0; 
	display: flex;
	justify-content:space-between;
}
.zg_end ul li{
	width: 238px;
}
.zg_end ul li img{
	width: 210px;
	height: 210px;
	display: block;
	border:14px solid #2566f5;
	margin:0 auto 28px;
}
.zg_end ul li span{
	color:#2566f5;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	display: block;
}
.zg_end p{
	color:#fff;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	letter-spacing: 1px;
	margin-top: 140px;
}